package netmatch.qtool;

public class approxPath {
  private int source;
  private int dest;
  private String type;
  private int value;

  public approxPath(int source, int dest, String type, int value) {
    this.source = source;
    this.dest = dest;
    this.type = type;
    this.value = value;
  }

  public int getSource() {
    return source;
  }

  public int getDest() {
    return dest;
  }

  public String getType() {
    return type;
  }

  public int getValue() {
    return value;
  }
}
